Index: /data/trunk/levels/vertical_scroller.oxw
===================================================================
--- /data/trunk/levels/vertical_scroller.oxw	(revision 4709)
+++ /data/trunk/levels/vertical_scroller.oxw	(revision 4710)
@@ -1,4 +1,3 @@
-<WorldDataFile>
-  <name>Mission 1</name>
+<WorldDataFile> <name>Mission 1</name>
   <description>This is the vertical scroller level.</description>
   <menu-item-image>textures/menu/Scienceproject_512x512.jpg</menu-item-image>
@@ -200,5 +199,5 @@
       <model>models/spaceships/pirates_spaceship_fighter.obj,1</model>
       <team>1</team>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <swarm>1</swarm>
       <attackDistance>60</attackDistance>
@@ -214,5 +213,5 @@
       <team>1</team>
       <swarm>1</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -227,5 +226,5 @@
       <team>1</team>
       <swarm>1</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -240,5 +239,5 @@
       <team>1</team>
       <swarm>2</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -253,5 +252,5 @@
       <team>1</team>
       <swarm>2</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -266,5 +265,5 @@
       <team>2</team>
       <swarm>2</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -279,5 +278,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -291,5 +290,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -303,5 +302,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -335,5 +334,5 @@
       <team>3</team>
       <swarm>1</swarm>
-      <list>OM_GROUP_01</list>
+      <list>group00</list>
       <attackDistance>50</attackDistance>
       <Weapons>HeavyBlaster</Weapons>
@@ -346,5 +345,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_02</list>
+      <list>group02</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -359,5 +358,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_02</list>
+      <list>group02</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -372,5 +371,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_02</list>
+      <list>group02</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -384,5 +383,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_02</list>
+      <list>group02</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
@@ -396,5 +395,5 @@
       <team>2</team>
       <swarm>3</swarm>
-      <list>OM_GROUP_02</list>
+      <list>group02</list>
       <attackDistance>60</attackDistance>
       <maxSpeed>500</maxSpeed>
Index: /data/trunk/scripts/vertical_scroller/vs1.lua
===================================================================
--- /data/trunk/scripts/vertical_scroller/vs1.lua	(revision 4709)
+++ /data/trunk/scripts/vertical_scroller/vs1.lua	(revision 4710)
@@ -131,5 +131,5 @@
 cameraManager:setRelCoor("CameraOne", 10, 8 , 5)
 cameraManager:setRelCoor("CameraTwo", 10, 8 , 5)
--- Player:setCameraDistance(100)
+--Player:setCameraDistance(100)
 
 
